Help required to upgrade gcc

wp qwertygd@wp.pl
Thu Apr 3 10:34:00 GMT 2008


I am facing issuue in upgrading of gcc-4.0.1 to gcc-4.2.0 My distro Mandriva 
2006Not getting any error while compilation, but ggc --version still showing 
the version 4.0.1 only
after compilation.
Steps we have followed is
1. downloded gcc-4.2.0.tar from gnu.org
2. Untar the file
3. ./configure
4. make
5. make install
We did not get a single error in the above steps.

what I do wrong ??Thanks for any helpMarek 



More information about the Gcc-help mailing list